/*
Theme Name: Maya Nut Institute
Theme URI: mayanutinstitute.org
Description:
Enfold Child Theme
Author: SOF Inc.
Author URI: http://sofcorp.com
Template: enfold
Version: 2.5.2 Text
Domain: maya-nut-institute
*/
@font-face {
    font-family: 'splekta';
    src: url('fonts/splekta/splekta-webfont.eot');
    src: url('fonts/splekta/splekta-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/splekta/splekta-webfont.woff') format('woff'), url('fonts/splekta/splekta-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* @font-face {
	 font-family: 'olivier';
	 src: url('fonts/olivier/olivier.eot');
	 src: url('fonts/olivier/olivier.eot?#iefix') format('embedded-opentype'), url('fonts/olivier/olivier.woff') format('woff'), url('fonts/olivier/olivier.ttf') format('truetype');
	 font-weight: normal;
	 font-style: normal;
}
 */
/* SVG hacks for webkit, to display smooth fonts on Chrome-PC */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'splekta';
        font-weight: normal;
        font-style: normal;
        src: url('fonts/splekta/splekta-webfont.svg#splektaregular') format('svg');
    }
}

/* @media screen and (-webkit-min-device-pixel-ratio:0){
	 @font-face {
		 font-family: 'olivier';
		 font-weight: normal;
		 font-style: normal;
		 src: url('fonts/olivier/olivier.svg#olivierregular') format('svg');
	}
}
 */
::selection {
    background-color: #e97f35;
    color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'splekta', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 100;
}

h1 {
    font-size: 3em;
}

p, .template-page li {
    font-size: 17px;
    line-height: 1.5;
}

ul {
    list-style-type: disc;
    padding-left: 15px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: inherit;
    letter-spacing: 1px;
    color: #65b828;
}

.main_color .heading-color, .main_color a.iconbox_icon:hover, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color .sidebar .current_page_item > a, .main_color .sidebar .current-menu-item > a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color strong.avia-testimonial-name, .main_color .heading, .main_color .toggle_content strong, .main_color .toggle_content strong a, .main_color .tab_content strong, .main_color .tab_content strong a, .main_color .asc_count, .main_color .avia-testimonial-content strong, .main_color div .news-headline {
    color: #65b828;
}

h3.av-special-heading-tag {
    font-size: 22px;
    font-weight: normal;
    font-family: 'Droid Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #4e2c2a !important;
    padding-bottom: 0;
    margin-bottom: -20px;
}

.avia-content-slider1 {
    margin-top: 0;
    height: auto;
}

.avia-content-slider1 .post-entry {
    border: 1px solid #b2cac5;
    border-radius: 2px;
    background-color: white;
    padding: 10px;
}

.avia-content-slider1 .post-entry:first-child {
    border-right: 2px solid #b2cac5;
}

.avia-content-slider1 .slide-entry-title a {
    font-family: 'Droid Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #4e2c2a !important;
    font-size: 0.8rem;
}

.special-heading-border {
    display: none;
}

#scroll-top-link {
    box-shadow: 0 0 11px rgba(0, 0, 2, 0.44);
}

.wp-caption {
    border: none !important;
    padding: 0 !important;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.42);
    background-color: #fffbef;
}

.wp-caption img {
    padding: 0 !important;
}

.wp-caption .wp-caption-text {
    font-style: normal;
    font-family: 'Droid Sans', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
}

/* Header */
.header_color .header_bg {
    background-size: cover;
}

#header_main {
    height: 180px;
    margin-bottom: -1px;
}

#header_main .cart_dropdown {
    display: none;
}

#header_main .container, .main_menu ul:first-child > li a {
    height: auto;
    line-height: inherit;
}

#top .main_menu .menu > li:last-child > a {
    padding-right: 13px;
}

.logo-row {
    overflow: hidden;
    width: 710px;
    margin: 0 auto;
}

.logo-row .header-logo {
    float: left;
    margin-left: 70px;
}

.logo-row .header-buttons {
    list-style-type: none;
    padding-left: 0;
    float: right;
    margin-top: 35px;
}

.nav-row {
    background-image: url(images/nav-border.png);
    position: relative;
    z-index: 20;
    margin-bottom: -10px;
    height: 57px;
    text-align: center;
}

.nav-row .main_menu {
    position: relative;
    margin: 0 auto;
}

.nav-row .main_menu #avia-menu a {
    font-family: 'splekta', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.nav-row .main_menu #avia-menu a:hover {
    text-decoration: none !important;
}

.nav-row .main_menu #avia-menu > li {
    float: none;
    display: inline-block;
    padding: 8px 16px;
    margin-top: 1px;
    transition-duration: 125ms;
}

.nav-row .main_menu #avia-menu > li > a {
    font-weight: normal;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
}

.nav-row .main_menu #avia-menu > li:hover {
    background: rgba(128, 200, 77, 0.24);
    box-shadow: 2px 3px 14px #689e41 inset;
}

.nav-row .main_menu #avia-menu .current_page_parent, .nav-row .main_menu #avia-menu > .current-menu-item {
    background: #80c84d;
    box-shadow: 2px 3px 14px #689e41 inset;
}

.nav-row .main_menu #avia-menu .sub-menu {
    margin-top: 9px;
    text-align: left;
    margin-left: -18px;
    padding-left: 20px;
    position: absolute;
    background-color: rgba(101, 184, 40, 0.85);
    box-shadow: 30px 30px 100px rgba(0, 0, 0, 0.17) inset;
    border-color: transparent;
    border-width: 0;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 300px;
}

.nav-row .main_menu #avia-menu .sub-menu a {
    color: white !important;
    font-size: 19px;
    line-height: 0.7;
    border-width: 0 !important;
    padding-left: 10px;
}

.nav-row .main_menu #avia-menu .sub-menu li {
    transition-duration: 100ms;
    list-style-type: none;
}

.nav-row .main_menu #avia-menu .sub-menu li.current_page_item, .nav-row .main_menu #avia-menu .sub-menu li:hover {
    background-color: #e97f35;
}

.nav-row .main_menu #avia-menu .sub-menu li.current_page_item a, .nav-row .main_menu #avia-menu .sub-menu li:hover a {
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.19);
}

.nav-row .main_menu #avia-menu .sub-menu .menu-sub-item a {
    color: #b4f3b7;
}

.nav-row .main_menu #avia-menu .sub-menu .menu-sub-item a:before {
    content: "-";
    color: #b4f3b7;
    margin-right: 4px;
}

.nav-row .main_menu .avia-menu-fx {
    display: none;
}

.head-button {
    font-family: 'splekta', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 2.3em;
}

.head-button:hover {
    text-decoration: none;
    color: #4e2c2a !important;
}

.head-button:hover:before {
    opacity: 0.8;
}

.head-button:before {
    top: 10px;
    position: relative;
    margin-right: 5px;
}

.head-button.donate {
    color: #e97f35;
}

.head-button.donate:before {
    content: url(images/nut-donate.png);
}

.head-button.shop {
    color: #65b828;
}

.head-button.shop:before {
    content: url(images/nut-shop.png);
}

.header-meta-links {
    font-family: 'splekta', Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin-top: 25px;
    font-size: 1.2em;
}

.header-meta-links a {
    color: #4e2c2a !important;
}

.header-meta-links .my-account {
    font-size: 1.1em;
}

.cart-link:hover {
    text-decoration: none;
}

.cart-count {
    margin-right: 7px;
}

.cart-count:before {
    content: url(images/cart.png);
    margin-right: -5px;
}

.lang-toggles {
    position: absolute;
    margin-top: -45px;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: -1.6px;
}

.lang-toggles li {
    display: inline;
}

.lang-toggles li:before {
    position: relative;
    top: -1px;
    content: " | ";
    text-decoration: none !important;
}

.lang-toggles li:first-child:before {
    content: "";
}

.store_notice {
    display: block;
    background: #e97f35;
    position: fixed;
    font-size: 1.2em;
    color: white;
    top: 0;
    width: 100%;
    font-size: 12px;
    text-align: center;
    padding: 8px 0;
    z-index: 999999;
    box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.3);
}

.store_notice a {
    color: #4e2c2a;
}

/* Footer */
#footer .widgettitle {
    color: white;
    font-family: splekta;
    text-transform: inherit;
    font-size: 24px;
}

#footer .widget_text {
    font-family: splekta;
    font-size: 17px;
    line-height: 1;
}

#footer .widget_text .textwidget ul {
    margin-top: 15px !important;
}

#footer .recentcomments a, #footer .widget_recent_entries li a {
    font-family: 'splekta', Arial, "Helvetica Neue", Helvetica, sans-serif;
    display: block;
    font-size: 1.8em;
    margin-bottom: 1px;
}

#footer h3 {
    letter-spacing: -0.3px;
}

#footer input#input_3_1 {
    background-color: rgba(255, 255, 255, 0.51) !important;
    color: black !important;
}

#footer ul#gform_fields_3 {
    margin-top: -10px !important;
}

#footer input#gform_submit_button_3 {
    width: 90% !important;
    display: block;
    transition-duration: 100ms;
    margin: -16px auto 0;
}

#footer input#gform_submit_button_3:hover {
    -webkit-transform: scale(1.1);
}

#footer #text-3 .widgettitle {
    text-align: center;
}

#footer #text-3 .social-squares a {
    display: inline-block;
    width: 70px;
    height: 70px;
}

#footer #text-3 .social-squares {
    margin: 0 auto;
    text-align: center;
}

#socket {
    border-top: 0px solid transparent;
}

#socket .copyright {
    margin: 0 auto;
    font-family: 'splekta', Arial, "Helvetica Neue", Helvetica, sans-serif;
    float: none;
    font-size: 17px;
}

#socket .container {
    text-align: center;
}

/* Homepage */
#dark-box * {
    color: white;
}

#homeaccordionbox .template-page {
    padding: 12px 0;
}

#av_section_2 {
    border-top: 4px solid white;
}

.hero-header {
    background-color: #b2cac5;
    padding: 7px;
    color: white;
    font-size: 1.8em;
    font-family: 'splekta', Arial, "Helvetica Neue", Helvetica, sans-serif;
    border-radius: 3px;
}

.hero-header span {
    margin-top: -39px;
    display: block;
    line-height: 1.1;
}

.hero-header .home-accordion {
    float: right;
    width: 800px;
    height: 490px;
}

.hero-header .our-programs {
    float: right;
    margin: -20px 5px 0;
}

.page-id-2 div#main .avia-slideshow {
    margin: 0;
}

.avia-builder-el-7 {
    margin-top: 0;
}

.avia-builder-el-7 article {
    background-color: white;
    padding: 7px;
    border: 1px solid #b2cac5;
}

.avia-builder-el-7 article .entry-content-header, .avia-builder-el-7 article .slide-meta {
    display: none;
}

/* Content Pages */
.page h1.main-title, .woocommerce h1.main-title {
    font-size: 3em;
    line-height: 1;
}

.header-image {
    height: 330px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.boxed-wrap {
    position: relative;
}

.boxed-wrap > .container {
    top: -30px;
    margin-bottom: -30px;
    background-color: white;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.42);
    padding: 0;
}

.boxed-wrap .content {
    padding-bottom: 0;
    padding-top: 0;
}

.backg-component {
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.backg-component.page-bg-l {
    background-image: url(images/page-back-l.png);
    background-position: left top;
}

.backg-component.page-bg-r {
    background-image: url(images/page-back-r.png);
    background-position: right top;
}

.content-bands {
    padding-top: 0;
}

.band-title h2 {
    margin-bottom: 3px;
    font-size: 3em;
}

.band-title span {
    font-size: 1.5em;
    font-weight: bold;
}

.band {
    padding: 30px 50px;
}

.band:first-of-type {
    padding-top: 100px;
}

.band.burlap {
    background-image: url(images/burlap-big.jpg);
}

.band.orange {
    background-color: #e97f35;
}

.band.orange * {
    color: white !important;
}

.band.green {
    background-color: #65b828;
}

.band.green * {
    color: white !important;
}

.band-image {
    bottom: 0;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.42);
    background-color: #fffbef;
    max-width: 288px;
}

.band:first-child .band-image {
    margin-top: -140px;
    margin-bottom: 20px;
}

.band-image.right {
    float: right;
    margin: 0 -90px 0 50px;
}

.band:first-child .band-image.right {
    margin-right: 0;
}

.band-image.left {
    float: left;
    margin: 0 50px 0 -90px;
}

.band:first-child .band-image.left {
    margin-left: 0;
}

.band-image span {
    display: block;
    text-align: center;
    padding: 0 10px;
}

.band .band-image span {
    color: #4e2c2a !important;
}

.band-image img {
    width: 100%;
}

.band-content {
    margin-top: 20px;
}

.band:first-child .band-content {
    padding-top: 20px;
}

.clear-fix {
    clear: both;
}

/* Donate Page */
.page-id-171 #gform_1 .gfield_label {
    font-size: 1.7em !important;
    color: #65b828;
}

.page-id-171 #gform_1 .gform_footer.top_label {
    display: inline;
    float: right;
    margin-top: -65px;
}

.page-id-171 #gform_1 #input_1_3 {
    height: 34px;
    width: 175px !important;
}

.page-id-171 div#dark-box {
    background-position: center top !important;
    height: 320px;
    background-attachment: scroll !important;
}

/* Library */
#wpdm-downloads {
    margin: 0 auto;
}

#wpdm-downloads h4 {
    font-size: 1.7rem;
    padding-right: 8rem;
}

#wpdm-downloads .download-item {
    padding: 0.6rem 1rem;
}

#wpdm-downloads .download-item:nth-child(2n) {
    background-color: #f7f7f7;
}

#wpdm-downloads .download-button {
    float: right;
    margin-top: 10px;
}

.four.units.single-product-main-image {
    overflow-x: visible;
    margin-bottom: 45px;
}

div#tab-additional_information {
    display: none !important;
}

li.additional_information_tab.active {
    display: none;
}
 